/* CSS Document */

/* ********Form Styles******** */

input, select {
	color: #333;
	font: 11px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	padding: 0px; margin: 0px;
	}

textarea {
	color: #333;
	font: 11px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	padding: 0px; margin: 0px;
	width: 250px;
	}
	
form {
	padding: 0px;
	margin: 0px;
	}

/* ********Table Styles******** */
table#form {
	padding: 0px; margin: 0px;
	border-top: 2px solid #5F5320;
	border-bottom: 1px solid #5F5320;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}
	
table#form td {
	padding: 3px; 
	border-bottom: 1px solid #ccc; 
	vertical-align: middle;
	text-align: left;
	}

table#form td.label {
	color:#7F794A;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #eee;
	vertical-align: middle;
	text-align: right;
	}
	
table#form td#submit {
	border-top: 2px solid #5F5320;
	background-color:#eee;
	vertical-align: middle;
	text-align: right;
	padding-right: 10px;
	}

table#form p{
	color:#7F794A;
	border-top: 1px solid #5F5320;
	}	
	
table#form td.subtotal {
	border-bottom: 1px solid #5F5320;
	text-align: right;
	}
	
table#form td.header {
	color: #5F5320; 
	background-color:#F3F1E6;
	border-bottom: 1px solid #5F5320; 
	}
		
table#form tr.shade {
	background-color:#eee;
	}
	
/* ********Div Styles******** */
div.formHeader {
	text-align: left;
	padding: 5px 10px;
	background-color:#F3F1E6; 
	border: 1px solid #5F5320;
	font: 12px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	text-transform:uppercase;
	margin: 0px;
	color:#5F5320;
	}
	
div.formHeader a, div.formHeader a:active, div.formHeader a:visited {
	color:#5F5320;
	}
	
div.formHeader a:hover{
	color:#5F5320;
	}
	
div.formbody {
	text-align: left;
	padding: 10px; margin-bottom: 10px;
	border-top: 0px solid #5F5320;
	border-bottom: 2px solid #5F5320;
	border-left: 1px solid #5F5320;
	border-right: 1px solid #5F5320;
	}
	
div.formSubmit {
	text-align: right;
	padding: 0px; margin: 0px;
	}
